@media (min-width: 992px){
    #archiveFilters{
        display: block !important;
    }
    #mobileFiltersToggle{
        display: none;
    }

    #header-wrap.sticky .navbar-brand{
        width: 100px;
        height: auto;
        margin-top: 35px;
    }

    #header-wrap.sticky .navbar-brand:after{
        display: none;
    }

    #header-wrap.sticky #main-menu > ul > li > a{
        padding: 44px 20px 10px 20px;
    }

    #header-wrap.sticky #searchToggle{
        transform: translate(0,16px);
    }

    #header-wrap.sticky{
        box-shadow: 0 0px 2px 1px rgba(0, 0, 0, 0.29);
    }

}
@media (max-width: 767px){

    html.productFiltersOpen{
        overflow: hidden;
    }

    #header-wrap{
        height: auto;
    }

    ul.nav.topmenu{
        display: block;
        text-align: center;
        margin: 0 -10px 0 -20px !important;
    }
    ul.nav.topmenu.languages{
        margin: 0 -10px !important;
    }
    ul.nav.topmenu > li.nav-item{
        display: inline-block;
        padding-left: 3px;
        padding-right: 3px;

    }
    .navbar-brand{
        position: relative;
        width: auto;
        max-width: 240px;
        display: block;
        margin: auto !important;
        top: 0;
        float: none;
        padding: 0;
    }
    .navbar-brand img{
        display: block;
        margin: auto;
    }
    .navbar{
        padding: 0;
        position: relative;
        margin-top: 0 !important;
    }
    .navbar-header{
        flex: 1 1 100%;
        padding: 0;
        position: relative;
    }
    .navbar-toggler{
        display: block;
        position: absolute;
        top: 9px;
        right: 6px;
        width: 46px;
        height: 46px;
        border-radius: 0;
        background: transparent;
        outline: 0 !important;
    }
    .navbar-toggler span{
        position: absolute;
        display: block;
        height: 3px;
        width: 36px;
        background: #999999;
        right: 4px;
        transition: 200ms;
        border-radius: 3px;
    }
    .navbar-toggler span.one{
        top: 10px;
        transform: translate(0px,10px) rotate(45deg);
    }
    .navbar-toggler span.two{
        top: 20px;
        opacity: 0;
    }
    .navbar-toggler span.three{
        top: 30px;
        transform: translate(0px,-10px) rotate(-45deg);
    }

    .navbar-toggler.collapsed span.one{
        top: 10px;
        transform: translate(0px,0) rotate(0);
    }
    .navbar-toggler.collapsed span.two{
        top: 20px;
        opacity: 1;
    }
    .navbar-toggler.collapsed span.three{
        top: 30px;
        transform: translate(0px,0) rotate(0);
    }





    #main-menu>ul{
        padding: 0 !important;
    }
    #main-menu > ul > li{
        border-bottom: 1px dotted #e0e0e0;
        text-align: center;
    }
    #main-menu > ul > li > a{
        padding: 10px 0;
        display: block;
    }
    #main-menu > ul > li > .megamenu{
        display: none !important;
    }
    #main-menu > ul > li > .dropdown-menu{
        display: none !important;
    }
    #single_header{
        padding: 0 !important;
        clear: both;
    }
    /* @todo temporary */
    #footerMenu{
        padding: 30px 0;
    }
    #footerSmallMenu{
        text-align: center;
        display: block;
        margin: 20px 0 !important;
    }
    #footerSmallMenu li{
        display: inline-block;
        float: none;
        font-size: 12px;
    }
    .copyright-text{
        text-align: center;
        margin-bottom: 20px !important;
    }
    #archive_header{
        padding: 0;
    }
    .homePageNoPaddingRichEditor .widgetInside{
        padding-right: 15px !important;
        padding-left: 15px !important;
    }
    .section.up-green-footer{
        overflow: hidden;
        padding: 15px !important;
    }

    #pagebuilderContent{
        overflow: hidden;
    }

    /*.pageBuilderRow{
        margin-right: 0;
        margin-left: 0;
    }*/

    #homeNews{
        margin-top: 1px;
    }

    .header-side-border{
        text-align: center;
    }

    .box-green-products-ordering{
        display: none !important;
    }

    #breadcrumbWrapper{
        padding: 0 !important;
        overflow: scroll;
        width: auto;
    }

    .finalProductPage #breadcrumbWrapper{
        border-bottom: 1px solid #d9d9d9;
    }
    .finalProductPage #breadcrumbWrapper > .breadcrumb{
        margin: 0;
    }

    #breadcrumbWrapper > .breadcrumb{
        white-space: nowrap;
        padding: 5px 0;
    }

    #breadcrumbWrapper > .breadcrumb li{
        display: inline-block;
        float: none;
        font-size: 12px;
    }
    #searchToggle{
        position: absolute;
        top: 20px;
        left: 10px;
    }

    .navbar-single-product{
        display: none;
    }

    #productMainImageGalleryWrapper{
        padding: 15px;
        order: 3;
    }

    .finalProductPage header{
        display: none;
    }

    #ProductMobileHeaderTitle{
        margin-top: 20px;
        text-align: center;
        display: block;
    }
    #ProductMobileHeaderTitle h1{
        font-size: 18px;
    }

    #singleProductArticleWrapper{
        padding: 0 15px;
        order: 4;
    }

    #singleProductArticleWrapper{
        line-height: 32px;
        overflow-x: hidden;
    }
    .product-badges {
        text-align: center;
        overflow-x: hidden;
    }

    .finalProductPage .product-badges p{
        text-align: center !important;;
    }

    #singleProductTabs{
        margin: 0 -15px;
        padding: 0;
    }
    #singleProductTabs>li{
        padding: 0;
    }
    #ProductSpecifications>div{
        padding: 0;
    }
    #productDataTabs b.h5.title-table{
        font-size: 13px;
    }
    .specification th,
    .specification td{
        padding: 5px;
        font-size: 12px;
        font-weight: normal;
    }
    .product_download_file{
        height: auto !important;
        text-align: center;
    }
    .product_download_file > div{
        position: static !important;
    }
    .product_download_file .size{
        margin: 15px 0;
    }
    .product_download_file .download{
        width: 100% !important;
    }
    section.similar-products{
        margin: 0;
        padding-top: 0;
    }
    #pagebuilderContent img{
        width: auto !important;
        height: auto !important;
        max-width: 100% !important;
        max-height: 100% !important;
    }
    .copyright-text{
        text-align: center !important;
    }

    #newsLetterWidget{
        padding: 40px 0;
    }
    #footerSocialWidget{
        padding: 40px 0;
        border: 0;
    }
    #footerContactWidget{
        padding: 40px 0;
        border: 0;
    }
    #calculator-wrapper{
        padding: 0;
    }
    #calculator-wrapper .breadcrumb{
        margin-bottom: 0;
    }

    #calcMainRow > div{
        padding: 0 5px !important;
        overflow: hidden;
        margin: 5px 0;
    }

    #calcMainRow .gpuGroup .card-body,
    #calcMainRow .fanGroup .card-body .d-flex,
    #calcMainRow .oddGroup .card-body .d-flex,
    #calcMainRow .expGroup .card-body .d-flex,
    #calcMainRow .prtGroup .card-body .d-flex,
    #calcMainRow .otrGroup .card-body .d-flex,
    #calcMainRow .cpuGroup .card-body{
        display: block !important;
    }

    #calcMainRow .gpuGroup .form-group,
    #calcMainRow .oddGroup .form-group,
    #calcMainRow .expGroup .form-group,
    #calcMainRow .otrGroup .form-group,
    #calcMainRow .prtGroup .form-group,
    #calcMainRow .cpuGroup .form-group{
        display: block !important;
        width: auto !important;
        margin: 10px 0;
    }

    #calcMainRow .stgGroup .form-group:last-child{
        margin-bottom: 20px;
    }

    #calcMainRow .fanGroup .form-group{
        width: 50%;
        float: right;
        margin: 5px 0;
    }
    #calculatorResultTable{
        margin: 0;
    }
    #calculatorResultBody{
        margin: 20px 0;
    }
    #filterPowerType .btn-group{
        padding: 0;
    }
    #filterPowerType .btn-group .btn{
        padding: 10px 0;
        width: auto;
    }
    #suggestionProducts{
        margin: 10px 0;
    }
    #suggestionProducts{
        display: block;
    }
    #suggestionProducts .product{
        margin: 5px 0;
        width: 100%;
        clear: both;
    }
    #mobileFiltersToggle{
        position: fixed;
        z-index: 1000000;
        bottom: 18px;
        left: 15px;
        background: #98cc32;
        border: 0;
        color: #fff;
        font-size: 14px;
        width: 36px;
        height: 36px;
        padding: 0;
        outline: none !important;
    }

    #archiveFilters{
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        z-index: 999999;
        background: #fff;
        padding: 15px;
        overflow: scroll;
    }

    #main-menu{
        display: none !important;
    }

    #mobileMenuWrapper{
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        z-index: 9999999999;
        background: rgba(0, 0, 0, 0.6);
    }

    #mobileMenuWrapper.step_2 #mobileMenu{
        transform: translateX(100%);
    }

    #mobileMenuWrapper.step_3 #mobileMenu{
        transform: translateX(200%);
    }

    #mobileMenuWrapper.step_4 #mobileMenu{
        transform: translateX(300%);
    }

    #mobileMenuWrapper.step_5 #mobileMenu{
        transform: translateX(300%);
    }


    #mobileMenuWrapper .inside{
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0;
        background: #ffffff;
        width: 300px;
        margin: 0;
        padding: 0;
        transform: translateX(100%);
        transition: 300ms;
        overflow: hidden;
    }

    .mobileMenuOpen #mobileMenuWrapper .inside{
        transform: translateX(0);
    }

    #mobileMenu{
        padding: 0;
        margin: 0;
        height: 100%;
        transition: 300ms;
    }

    #mobileMenu li{
        display: block;
    }

    #mobileMenu li a{
        display: block;
        color: #666;
        font-size: 13px;
        text-align: right;
        padding: 10px 20px;
        border-bottom: 1px dotted #ccc;
        position: relative;
    }

    #mobileMenu .dropdown-toggle:after{
        position: absolute;
        top: 18px;
        left: 5px;
        border: 4px solid transparent;
        border-right-color: #ccc;
    }
    #mobileMenu li.backward a:after{
        content: '';
        position: absolute;
        top: 18px;
        left: 12px;
        border: 4px solid transparent;
        border-left-color: #ccc;
    }

    #mobileMenu li.dropdown{
        position: static !important;
    }
    #mobileMenu li.dropdown>ul{
        position: absolute;
        top: -3px !important;
        left: auto !important;
        transform: none !important;
        right: 100% !important;
        padding: 0;
        border: 0;
        box-shadow: none;
        width: 100%;
        min-width: 100%;
        opacity: 1;
        visibility: visible;
        height: 100%;
    }

    #mobileMenu li.dropdown.show>ul{
        display: block !important;
    }

    #homeNews .special{
        width: 100%;
        padding: 1px;
    }

    #homeNews .normal{
        width: 100%;
        padding: 0;
    }

    #homeNews .normal article{
        width: 100%;
        padding: 1px;
    }





    #footerContactWidget{
        display: block;
        padding: 15px !important;
        height: auto;
    }

    #footerContactWidget .title{
        float: none;
        width: auto;
        text-align: center;
    }

    #footerContactWidget .inside{
        float: none;
        width: auto;
        padding: 15px 0 25px 0;
    }

    #footerSocialWidget{
        display: block;
        padding: 15px !important;
        height: auto;
    }

    #footerSocialWidget .title{
        float: none;
        width: auto;
        text-align: center;
        padding-right: 0;
        border-right: 0;
    }

    #footerSocialWidget .inside{
        float: none;
        width: auto;
    }

    #footerSocialWidget ul{
        padding: 0;
        margin: 0;
        text-align:center;
        padding-top: 15px;
    }

    #footerSocialWidget ul li{
        list-style: none;
        float: none;
        width: 32px;
        height: 32px;
        font-size: 0;
        display: inline-block;
        margin: 5px;
    }

    .afterProductArchiveTitle,.berocket_aapf_widget{
        display: none;
    }

    ul.berocket_aapf_widget{
        display: block !important;
    }

    article h2.product-title{
        margin-bottom: 15px;
    }

    #productDataTabs .widgetTypeRichEditor .widgetInside{
        padding: 0 15px;
    }

    #page404 .buttons{
        width: auto;
        display: block;
    }

    #page404 .buttons a,
    #page404 .buttons button{
        width: auto;
        display: block;
        width: 100%;
        margin: 15px 0;
    }
    #header-wrap .navbar-brand:after{
        bottom: -5px;
        right: 26px;
    }

    .productReview{
        padding: 0;
    }

    .productReview .thumbnail{
        position: static;
        margin: auto;
    }
    .productReview .link{
        position: static;
        margin: 15px auto;
    }
}